curl --request POST \
--url https://api.acedata.cloud/happyhorse/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/happyhorse/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/happyhorse/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [],
"count": 0
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Happyhorse Tasks
curl --request POST \
--url https://api.acedata.cloud/happyhorse/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/happyhorse/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/happyhorse/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [],
"count": 0
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Авторизації
API token from https://platform.acedata.cloud
Заголовки
Happyhorse Tasks Param Accept
application/json Тіло
Відповідь
Happyhorse Tasks Response 200
- Option 1
- Option 2
- Option 3
Openapi.4Fedc9B245D74E8F8Ce48F00Ae31C78A.Id.C1848F578D59
Openapi.4Fedc9B245D74E8F8Ce48F00Ae31C78A.Type.6Ae88A040627
Openapi.4Fedc9B245D74E8F8Ce48F00Ae31C78A.Trace Id.53Cb87B09C66
Openapi.4Fedc9B245D74E8F8Ce48F00Ae31C78A.Happyhorsetaskrequestpayload.C71Ef108691F
Openapi.4Fedc9B245D74E8F8Ce48F00Ae31C78A.Created At.De4F80Edf4Cb
Openapi.4Fedc9B245D74E8F8Ce48F00Ae31C78A.Happyhorsetaskresultpayload.34102628A912
Openapi.4Fedc9B245D74E8F8Ce48F00Ae31C78A.Started At.335Cb54356Cf
Openapi.4Fedc9B245D74E8F8Ce48F00Ae31C78A.Finished At.5250A4E12245
Openapi.4Fedc9B245D74E8F8Ce48F00Ae31C78A.Elapsed.9C4B81Bb2E4B
x >= 0Openapi.4Fedc9B245D74E8F8Ce48F00Ae31C78A.User Id.Ccfc2E4F340D
Openapi.4Fedc9B245D74E8F8Ce48F00Ae31C78A.Actor User Id.8C6Fe4519Af4
Openapi.4Fedc9B245D74E8F8Ce48F00Ae31C78A.Api Id.1F6A309B5Ef1
Openapi.4Fedc9B245D74E8F8Ce48F00Ae31C78A.Application Id.27756B2B02C4
Openapi.4Fedc9B245D74E8F8Ce48F00Ae31C78A.Credential Id.F9C712C41492
Openapi.4Fedc9B245D74E8F8Ce48F00Ae31C78A.Authorization Id.1800Cb356A32
Чи була ця сторінка корисною?

